ul.megamenu {	
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul.megamenu, ul.megamenu li
{
list-style-type:none;
}
ul.megamenu li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}

ul.megamenu ul
{
padding:0;margin:0;
}
ul.megamenu li a {
	float: left; 
	text-decoration:none;
}
ul.megamenu li .sub {
	position: absolute;	
	left: 0;
	float: left;
	display: none;
}
ul.megamenu li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul.megamenu li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 235px;
	float: left;
}
ul.megamenu .sub ul li {
	width: 100%;
}
ul.megamenu .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 11px;
	font-weight: normal;
}
ul.megamenu .sub ul li h2 a {
	padding:0;
	margin:0;
}
ul.megamenu .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	display: block;
	text-decoration: none;
	color: #fff;
	padding:0;
	margin:0;
}

/* --Modify for styling --*/
ul.megamenu {
	background-color:#A60101;
}
ul.megamenu a {
	color:White;font-weight:bold;
}
ul.megamenu a {
	padding:8px;
}
ul.megamenu li a.level0:hover, .megahover, ul.megamenu .current {background-color:#2D4A74; }
div.sub {
padding:8px;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
 }
 dib.sub ul {
 margin-left:8px;
 }
#megamenu li.subheader {}
#megamenu li.sublink {margin-bottom:6px;}
#megamenu li.subheader h2{margin-bottom:8px;}

ul.megamenu li .sub {
	background: #2D4A74;
}
ul.megamenu .sub ul li h2 a {
	color: #e8e000;
}

/*BPAA Added Styles */

ul.megamenu li a {
color: #cbaf45;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
    line-height: 22px;
    font-size: 18px;
    padding: 10px 15px;
}



ul#megamenu {
    background: none;
}


ul.megamenu li a.level0:hover, .megahover, ul.megamenu .current {
    background: none;
}

ul.megamenu .sub ul li h2 a {
    display: block;
    padding-top: 5px;
    padding-bottom: 8px;
    padding-left: 13px;
    line-height: 24px;
    position: relative;
    z-index: 100;
    color: #CBAF45;
    font-weight: normal;
    font-family: 'Roboto Slab', serif;
    text-transform: none;
    font-size: 16px;
    border-right: none;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}

ul.megamenu .sub ul li h2 a:hover {
 display: block;  
 color:#1e8f76; 
 box-shadow:none; 
 padding-left:18px; 
 transition:all 0.5s ease 0s; 
 -webkit-transition:all 0.5s ease 0s; 
 -moz-transition:all 0.5s ease 0s; 
 -ms-transition:all 0.5s ease 0s;
}

li.subheader {
    float: none;
}

ul.megamenu li .sub ul {
    float: none;
}

ul.megamenu li .sub {
    z-index: 1;
    width: 275px !important;
	top: 42px !important;
	border-top:0px solid #d5d5d5;
     background:#192225; 
     opacity: 1 !important; 
     filter: alpha(opacity =90); 
     -moz-box-shadow: 0 8px 15px #d1d1d1; 
     -webkit-box-shadow: 0 8px 15px #d1d1d1; 
     box-shadow: 0 8px 15px #d1d1d1;
    list-style: none;
    width: 9em;
}

/*Media Queries*/

@media only screen and (max-width: 767px) {
#toggleMenu a {
			 text-indent:-9999px;
		 background-image: url("../images/menu.png");
		 background-repeat: no-repeat;
		 display: block;
		 height: 46px;
		 margin: auto;
		 text-align: center;
		 width: 46px;
}

ul.megamenu li {
	float: none;
	display: inline-block;
	width: 100%;
	margin-top: 10px;
	padding: 3px 3px;
}

ul.megamenu li a {
	float: none;
}

ul.megamenu li .sub {
	display: block;
    position: relative;
    float: left;
    background: none;
    box-shadow: none;
	top: -6px !important;
}

ul.megamenu .sub ul li h2 a {
	padding-bottom: 0px;
}
}
